<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmAdministrativeSanctionInfoMapper">
    
    <resultMap type="CrmAdministrativeSanctionInfo" id="CrmAdministrativeSanctionInfoResult">
        <result property="id"    column="id"    />
        <result property="nameOfAdministrativeParty"    column="name_of_administrative_party"    />
        <result property="typeOfAdministrativeParty"    column="type_of_administrative_party"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="nameOfLegalRepresentative"    column="name_of_legal_representative"    />
        <result property="typeOfLegalRepresentativeIdentityCard"    column="type_of_legal_representative_identity_card"    />
        <result property="identityCardNumberOfLegalRepresentative"    column="identity_card_number_of_legal_representative"    />
        <result property="typeOfSanction"    column="type_of_sanction"    />
        <result property="isFinalDecision"    column="is_final_decision"    />
        <result property="contentOfSanction"    column="content_of_sanction"    />
        <result property="causeOfSanction"    column="cause_of_sanction"    />
        <result property="legalBasis"    column="legal_basis"    />
        <result property="dateOfSanction"    column="date_of_sanction"    />
        <result property="nameOfSanctioningAuthority"    column="name_of_sanctioning_authority"    />
        <result property="codeOfSanctioningAuthority"    column="code_of_sanctioning_authority"    />
        <result property="remark"    column="remark"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>